prefix = "api"

[[queries]]
profile = "dev"
sql = "SELECT data_blob, data_bin from bin"
url = "bin"
description = "选择所有的二进制文件"

[[queries]]
description = "Select Date, Time Data"
profile = "dev"
sql = "SELECT ts, datet from dt"
url = "date"


[[queries]]
description = "随便试试"
profile = "dev"
sql = "SELECT * from todos"
url = "todos"
